<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>F:/Games/SteamLibraryF/steamapps/common/DarkestDungeon/mods/Xelsword Flagellant - Standalone/</ModDataPath>
	<Title>Xelsword Grave Robber Standalone - Burglar</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Skin</Tags>
		<Tags>Replacer</Tags>
		<Tags>Grave Robber</Tags>
	</Tags>
	<ItemDescription>Standalone version of my Grave Robber replacer</ItemDescription>
	<PublishedFileId>8739618064</PublishedFileId>
</project>

